Subject: Re: bug#51497: 29.0.50; (vc-print-log) broken over TRAMP

From: Michael Albinus <[email-masked]>
Date: Wed, 03 Nov 2021 18:09:04 +0100

Dmitry Gutov <[email-masked]> writes:

> Hi Michael,

Hi Dmitry,

> I wonder if we could have some helper that is more succinct. One that
> didn't require the client code to auto-generate the profile name, for
> instance.

Perhaps. I have some health problems these days, so I will check next
week or so. However, a helper function (in files-x.el) would be good for
Emacs 29 only.

Best regards, Michael.